//应用情况 事项应用情况
import {requestInstance} from "@/service";


//联合奖惩 住建领域联合惩戒实施情况统计情况
export function proSelectXyxxJctj(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxJctj',
        data:{
            ...params
        }
    })
}


//联合奖惩 对比查询统计(月)情况
export function proSelectJctd(params){
    return requestInstance({
        url:'/XyxxApi/proSelectJctd',
        data:{
            ...params
        }
    })
}
